from setuptools import setup, find_packages
import os

version = '1.0'

setup(name='ngren.theme',
      version=version,
      description="Theme for NgREN",
      long_description=open("README.rst").read() + "\n" +
                       open(os.path.join("docs", "HISTORY.txt")).read(),
      # Get more strings from
      # http://pypi.python.org/pypi?:action=list_classifiers
      classifiers=[
        "Framework :: Plone",
        "Programming Language :: Python",
        ],
      keywords='web zope plone theme',
      author='Jan Filip Tristan Hasecke',
      author_email='filip.hasecke@googlemail.com',
      url='http://svn.plone.org/svn/collective/',
      license='GPL',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['ngren'],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          'setuptools',
          'webcouturier.dropdownmenu',
          'plone.app.dexterity',
          'plone.app.jquery==1.7.2',
		  'plone.app.jquerytools==1.5.1',
          # -*- Extra requirements: -*-
      ],
      entry_points="""
      # -*- Entry points: -*-

      [z3c.autoinclude.plugin]
      target = plone
      """,
      setup_requires=["PasteScript"],
      paster_plugins=["ZopeSkel"],
      )
